_IXML_Element Struct Reference
XML API

Data structure representing an Element node. More...

`#include <ixml.h>`

Collaboration diagram for _IXML_Element:
[legend]

## Data Fields

IXML_Node | n
char * | tagName

## Detailed Description

Data structure representing an Element node.

The documentation for this struct was generated from the following file:

- /build/pupnp-CzNTB5/pupnp-1.14.20/ixml/inc/ixml.h